## libtie-shadowhash-perl 2.01

=== debian/changelog ===
libtie-shadowhash-perl (2.01-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Perl team
    Closes: #1087779
  * Fix Homepage and watch file
    Closes: #1084206
  * Source Format 3.0
    Closes: #1007409
  * Bump debhelper compat from 7 to 13
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
    (Name ⇒ Upstream-Name, Maintainer ⇒ Upstream-Contact)
  * Refer to specific version of license GPL-1+.
  * watch file standard 4 (routine-update)
  * Build-Depends: libmodule-build-perl
  * Drop TODO from docs since its not provided by upstream
  * d/copyright:
     + Fix URL
     + Review

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2024 09:35:28 +0100

libtie-shadowhash-perl (1.00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:30 +0100

libtie-shadowhash-perl (1.00-1) unstable; urgency=low

  * New upstream release (Closes: #576381), changed distribution name.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 10 Apr 2010 11:24:39 +0200

libtie-shadowhash-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #571700)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 27 Feb 2010 07:32:10 +0100
