=== debian/control ===
Source: libtie-shadowhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-shadowhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-shadowhash-perl.git
Homepage: https://metacpan.org/dist/Tie-ShadowHash
Rules-Requires-Root: no

Package: libtie-shadowhash-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Merge multiple data sources into a hash
 ShadowHash merges together multiple sets of data in the form of hashes into a
 data structure that looks to Perl like a single simple hash. When that hash
 is accessed, the data structures managed by that shadow hash are searched in
 order they were added for that key. This allows the rest of a program simple
 and convenient access to a disparate set of data sources.
