=== debian/watch ===
version=4

https://metacpan.org/dist/Tie-ShadowHash  .*/Tie-ShadowHash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
